/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2017-9-8, 16:58:59
    Author     : Administrator
*/

.smallcrumb {
    text-align: right;
    padding-right: 10px;
    height: 51px;
    line-height: 51px;
    border-bottom: 1px solid #dcdcdc;
}

.product-slider{ height:250px; background:url(../images/bg-product.jpg) no-repeat;}
.product-slider p{padding-left: 178px; color: red; font-size: 32px;}
.product-slider p.a{ padding-top: 65px;}
.product-slider p.b{ padding-left: 406px; padding-top:15px;}
.product-slider p i{font-weight:bold;}

.product{ margin: 25px auto; box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);}
.product .nav-bar{ float: left; width: 228px; background: #f8f8f8; padding-bottom: 40px; }
.product .nav-bar dt{position: relative;text-indent: 50px; font:700 20px/52px "microsoft yahei"; height: 52px; background: #dbdbdb;}
.product .nav-bar dt .icon{position: absolute;  top: 13px; left:20px; width: 25px; height: 25px;   background:url(../images/chanping.png) no-repeat center;}
.product .nav-bar dd{text-indent: 50px; height: 45px; line-height: 45px;  border-left:2px solid #f8f8f8;}
.product .nav-bar dd a{ width: 200px; height: 44px;  display: block; font-size: 16px; color:#646464; border-bottom: 1px dashed #d3d3d3;}
.product .nav-bar dd.curr,.product .nav-bar dd:hover{ background: #fff; border-left:2px solid #ff0000;}

.product-list{width: 940px; margin-right: 20px; float: right; clear: none; }
.product-list .m-title{height: 62px; font: normal 20px/62px "microsoft yahei"; color: #333; border-bottom: 1px solid #bebebe;}
.product-list .layout-grid { width: 100%; margin-top: 20px; }
.product-list li{ float: left; width: 220px; margin-right: 20px; margin-bottom: 20px;-webkit-transition: all .2s linear; transition: all .2s linear;}
.product-list li:hover{
    -webkit-box-shadow: 0 15px 30px rgba(0,0,0,0.1);
    box-shadow: 0 15px 30px rgba(0,0,0,0.1);
    -webkit-transform: translate3d(0, -2px, 0);
    transform: translate3d(0, -2px, 0);
}
.product-list li.last{margin-right: 0;}
.product-list li .img{ position: relative; width: 218px; height: 178px; border: 1px solid #e4e4e4; overflow: hidden; line-height: 174px;}
.product-list li .img img{width: 100%; height: auto;vertical-align: middle;}
.product-list li .img .icon-new{position: absolute; top: 0; right: 0;}
.product-list li .name{ padding: 0 10px; text-align: center; height: 40px; font:normal 14px/40px "microsoft yahei"; color: #333; white-space:nowrap;  text-overflow:ellipsis;  -o-text-overflow:ellipsis;  overflow: hidden;}

.page{
    padding: 0;
    border-top: 1px solid #dcdcdc;
    padding-top: 20px;
}

.breadcrumb{ width: 100%; height: 63px; line-height: 70px; margin: 0 auto; background: none; border-bottom: 1px solid #bebebe;  }
.breadcrumb span,
.breadcrumb a{color: #999;}
.breadcrumb a:hover{ color: #666;}


/*产品详情*/
.product_info{ box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);margin: 25px auto; padding:0 20px;width: 1167px;}
.product-detail{ width: 100%; margin: 0 auto; padding-top: 30px;}
.product-detail .tb-gallery{float:left;  width: 400px;}
.tb-thumb{position: relative; width:400px; height: 80px; overflow:hidden; border-top:1px solid #dfdfdf; background: #fff;  }
.tb-thumb .prev{position: relative; width:22px;height:80px; float:left;overflow:hidden;text-indent:-9999px;cursor:pointer;}
.tb-thumb .prev i{ position: absolute; top:25px; left:3px;  width: 15px; height: 29px; background:url(../images/sprite.png) no-repeat -5px -288px;}
.tb-thumb .tb-pic{float:left;width:356px; height:80px; margin:0 4px; position:relative; margin-top:5px; overflow:hidden; }
.tb-thumb .tb-pic ul{position:relative;left:0;}
.tb-thumb .tb-pic li{float:left; width:68px;height:68px; margin-right:0;  cursor:pointer; overflow: hidden;}
.tb-thumb .tb-pic li img{vertical-align:top; width:60px;height:60px; border:1px solid #f0f0f0;}
.tb-thumb .tb-pic li.curr img{border:2px solid #ff884d;}
/*.tb-thumb .tb-pic li:hover img*/
.tb-thumb .next{ position: absolute;  top: 0; right: -4px; width:22px;height:80px; overflow:hidden;text-indent:-9999px;cursor:pointer;}
.tb-thumb .next i{ position: absolute; top:25px; left:3px; width: 15px; height: 29px; background:url(../images/sprite.png) no-repeat -7px -246px;}
.tb-gallery .jqzoom{position: relative; border: 1px solid #ececec;}
.tb-gallery .jqzoom img{ width: 398px; height: 398px;}
.tb-gallery .zoomdiv{z-index:100;position:absolute;top:1px;left:0px;width:400px;height:400px;border:1px solid #e4e4e4;display:none;text-align:center;overflow: hidden;}
.tb-gallery .jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:50px;height:50px;border:1px solid #aaa;background:#FEDE4F 50% top no-repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move;}
.tb-gallery .bigimg{width:800px;height:800px;}
.tb-detail-hd{float: left; width: 640px; padding-left: 45px;}
.tb-detail-hd .name{font:100 24px/30px "microsoft yahei"; color: #666;}
.tb-detail-hd .title{ font:400 18px/22px "microsoft yahei"; color: red; padding-top: 36px; }
.tb-detail-hd table{ margin-top: 20px;}
.tb-detail-hd table td{ font: normal 12px/24px '宋体';  color: #333;}
.tb-detail-hd table td.a{ padding-left:9px; color:#666;}
.tb-detail-hd .cont{ padding-top: 20px; font: normal 12px/24px '宋体'; }
.tb-detail-hd .sm{margin-top: 20px; width: 100%; overflow: hidden; color: #333;}
.tb-detail-hd .sm p{line-height: 27px; font: normal 12px/24px '宋体'; margin-bottom: 5px;}
.tj{
    padding: 20px;
    width: 1167px;
}

.ftit_inner {
    overflow: hidden;
    padding: 0 0 20px;
    height: 35px;
    background: url(../images/dian.png) repeat-x 0 18px;
    text-align: center;
    font-size: 24px;
    line-height: 35px;
}
.ftit_inner h3 {
    display: inline;
    padding: 0 51px;
    background-color: #fff;
    font-weight: 400;
    font-size: 26px;
    color: red;
}
.tj .product-list{
    width: 100%;
    margin: 0;
    float: none;
}
.tj .product-list ul{
    margin-top: 16px;
}
.tj .product-list li{
    margin-right: 16px;
    margin-bottom: 16px;
}
.tj .product-list li.last{
    margin-right: 0;
}